newt_entry_get_value
newt_entry_set_flags
Newt Functions
PHP Manual

# newt_entry_set_filter

(PECL newt >= 0.1)

newt_entry_set_filter —

### Description

void newt_entry_set_filter ( resource `$entry` , callable `$filter` , mixed `$data` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`entry`

`filter`

`data`

### Return Values

No value is returned.

newt_entry_get_value
newt_entry_set_flags
Newt Functions
PHP Manual